[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] pvmove doesn't work (with either 1.0.5 or 1.1-rc2)



I just moved another lot of ~30 GB about via pvmove, that was without a
problem, using 1.0.5 . . . so I guess once you've screwed up a volume
group using old lvm utils, it's broken - I was using those that ship
with SuSE 7.2:

limedes:~ # rpm -qa|grep lvm
lvm-0.9.1_beta7-25

The data seem to be OK though, which is kind of surprising, seeing that
pvmove now finds something consistently wrong with this volume group.

Regards, Frank



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]